body{  background:url(../images/bg.jpg) no-repeat #252118; margin:0; padding:0; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#333;} 
*{ margin:0; padding:0; } 
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none; color:#333;}
a:hover{ text-decoration: underline; color:#222;}
h1{ font-size:18px; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}


/* left */
.main{ margin:0 auto; padding:0; width:980px; height:auto; height:1%; overflow:hidden; background: url(../images/mainbg.gif) repeat-y;}
.left{ margin:0; padding:0; width:253px; height:auto; float:left; background:url(../images/leftbg.gif) no-repeat bottom center;}
.right{ margin:0; padding:0; width:717px; float:right;}

/* left */
.logo{width:253px; height:150px; background:url(../images/logobg.gif) repeat-x; text-align:center; padding-top:30px; overflow:hidden;}

/*搜索*/
.search{ padding:0; margin:0; width:217px; height:28px; margin-left:19px;}
.search input{height:28px; line-height:28px; border:medium none; padding:0; margin:0;}
.search .keywords{ background:url(../images/search.gif) no-repeat; width:166px; height:28px; margin:0; padding:0; float:left;}
.search .button{ background:url(../images/button.gif) no-repeat; width:51px; height:28px; margin:0; padding:0; float:right;}

.tel{ margin:0; padding:0; background:url(../images/tel.gif) no-repeat; width:253px; height:105px; margin-top:10px;}

/*prolist*/
.prolist{ margin:0; padding:0; width:253px; height:auto; background:url(../images/prolist.gif) no-repeat top; overflow:hidden;}
.prolist dl{ margin:0; padding:0; list-style:none; margin-top:37px; padding:0 10px;}
.prolist dl dt{height:33px; line-height: 33px; border-bottom:1px dashed #313131; background:url(../images/prolistdt.gif) no-repeat 6px 13px; padding-left:25px; overflow:hidden;}
.prolist dl dt a{ color:#b48954; text-decoration:none;}
.prolist dl dt a:hover{ color:#fff; text-decoration:none;}
.prolist dl dd{height:33px; line-height: 33px; border-bottom:1px dashed #313131; background:url(../images/prolistdt.gif) no-repeat 12px 13px; padding-left:31px; overflow:hidden;}
.prolist dl dd a{ color:#b48954; text-decoration:none;}
.prolist dl dd a:hover{ color:#fff; text-decoration:none;}

/*contact*/
.contact{ margin:0; padding:0; background:url(../images/conbg.png) repeat; width:223px; height:161px; margin-top:19px; margin-left:15px; color:#9c9c9c; line-height:21px; padding-left:17px; padding-top:10px;}


/*banner*/
.banner{ margin:0; padding:0; width:717px; height:200px;}
#full-screen-slider {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH:717px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 200px;}
#slides {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH:717; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 200px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI {
	POSITION: absolute;
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	WIDTH:717px;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	HEIGHT:200px;
	LIST-STYLE-IMAGE: none;
	PADDING-TOP: 0px;
	left: 0px;
	top: 0px;
}
#slides LI A {
	TEXT-INDENT: -9999px; WIDTH:717px; DISPLAY: block; HEIGHT:200px;}
#pagination {
	Z-INDEX: 2000; POSITION: absolute; PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; TOP: 175px; LIST-STYLE-IMAGE: none; PADDING-TOP: 5px; LEFT: 33%}
#pagination LI {
	LIST-STYLE-TYPE: none; WIDTH:12px; DISPLAY: block; background:#666;  FLOAT: left; HEIGHT: 12px; MARGIN-LEFT: 6px; LIST-STYLE-IMAGE: none; }
#pagination LI A {
	PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; PADDING-TOP: 0px}
#pagination LI.current {  filter: alpha(opacity=80); opacity: 0.9; BACKGROUND:#fc9f01}


/* menu */
.menu{ width:717px; height:58px; margin:0; padding:0; overflow:hidden; background:url(../images/menubg.jpg) no-repeat; padding-top:24px;}
.menu ul { width:717px; height:35px; font-size:14px; overflow:hidden; margin-left:10px;}
.menu ul li{ width:102px; height:35px; line-height:35px; float:left; text-align:center; padding:0px; display:block;}
.menu ul li a{ width:102px; height:35px; line-height:35px; text-decoration:none; color:#efd476; text-align:center;}
.menu ul li a:hover{ text-decoration:none; color:#fff;}
.menu ul li.current{ width:85px;}

/* imain */
.imain{ margin:0; padding:0; width:717px; background:#e2dbc1; height:auto; height:1%; overflow:hidden;}
.imainleft{ margin:0; padding:0; width:350px; height:453px; float:left;}
.imainright{ margin:0; padding:0; width:354px; height:453px; float:right;}

.iaboutitle{width:350px; height:32px; background:url(../images/abtitle.gif) no-repeat; margin-top:10px;}
.iabout{ line-height:24px; height:170px; overflow:hidden; background:url(../images/abbg.gif) no-repeat top center; padding:0 8px; color:#222; padding-top:4px;}
.imainleft b{ background:url(../images/more.gif) no-repeat; width:35px; height:8px; float:right; margin-top:10px; margin-right:4px;}

.newtitle{width:350px; height:32px; background:url(../images/netitle.gif) no-repeat; margin-top:10px;}

.inew{ margin:0; padding:0; overflow:hidden; margin-bottom:10px; height:auto;}
.inew ul{ margin:0; padding:0; text-align:left;}
.inew ul li{line-height:32px; height:32px;  list-style:none; overflow:hidden; background:url(../images/line.gif) no-repeat 4px 14px; border-bottom:1px dashed #3e1f00;}
.inew ul li a{ float:left; margin-left:19px; text-align:left; color:#60492b; text-decoration:none;}
.inew ul li a:hover{ color:#222; text-decoration:none;}
.inew ul span{ float:right; height:32px; line-height:32px; color:#222;}

/* ie7下兼容 */
*+html .inew ul li{line-height:30px; height:30px;  list-style:none; overflow:hidden; background:url(../images/line.gif) no-repeat 4px 14px; border-bottom:1px dashed #3e1f00;}
*+html .inew ul li a{ float:left; margin-left:19px; text-align:left; color:#60492b; text-decoration:none;}
*+html .inew ul span{ float:right; height:30px; line-height:30px; color:#222;}

/* ie6下兼容 */
*html .inew ul li{line-height:30px; height:30px;  list-style:none; overflow:hidden; background:url(../images/line.gif) no-repeat 4px 14px; border-bottom:1px dashed #3e1f00;}
*html .inew ul li a{ float:left; margin-left:19px; text-align:left; color:#60492b; text-decoration:none;}
*html .inew ul span{ float:right; height:30px; line-height:30px; color:#222;}


/*ipro*/
.iprotitle{ margin:0; padding:0; width:354px; height:31px; background:url(../images/protitle.gif) no-repeat; margin-top:10px;}
.iprotitle b{background:url(../images/more.gif) no-repeat; width:35px; height:8px; float:right; margin-top:10px; margin-right:4px;}
.iproduct{ margin:0; padding:0; width:346px;background:url(../images/abbg.gif) no-repeat top center; padding-left:8px; padding-top:12px;}

.iproduct dl{ margin:0; padding:0; float:left; margin:0; width:157px; height:123px; text-align:center; margin:0px 10px 2px 6px; _margin:0px 7px 2px 6px;}
.iproduct dt{ margin:0; padding:0; width:157px; height:99px; overflow:hidden;}
.iproduct dt img{margin:0 auto; width:151px; height:93px; overflow:hidden; padding:2px; background:#fff; border:1px solid #ccbd84;}
.iproduct dd{ margin:0; padding:0; width:157px; height:24px; text-align:center; line-height:24px;}
.iproduct dd a{ color:#555; display:block}
.iproduct dd a:hover{ color:#019637; display:block; text-decoration:none;}


/*foot*/
.footbg{ margin:0 auto; padding:0; width:980px; height:47px; background: url(../images/footbg.gif) repeat-x ;}
.fcontact{height:47px; line-height:47px;  padding:0px;padding-top:0px; float:left; color:#fff; padding-left:10px;}
.fcontact a{ color:#fff; padding:0 5px;}
.copyright{height:47px; line-height:47px; padding:0px; float:right; color:#e2dbc1; margin-right:15px;}

/*内页*/
.title{ background:url(../images/title.gif) no-repeat; width:717px; height:49px; line-height:30px; margin-top:10px;}
.title h2{ float:left; font-size:16px; font-family:"微软雅黑"; color:#3e1f00; padding-left:55px;}
.title span{ font-size:12px; color:#3e1f00; padding-left:5px;}
.location{ float:right; width:auto; color:#6c553c; margin-right:15px;}
.location a{color:#6c553c}
.location a:hover{color:#3e1f00; text-decoration:underline;}

.content{ margin:0; padding:0; width:687px; height:auto; height:1%; overflow:hidden; color:#222; line-height:24px; padding:0 15px 10px 15px;}


/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:710px; padding-right:7px; height: 32px; padding-top: 12px;}
.page a{background: #c8ac83;  height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#6c553c; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none; color:#fff;}
.page span{ display:inline; background: #6c553c; color: #fff; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.next {text-align:right; margin:0px auto; padding:15px 0px; width:664px; height:32px; line-height:32px;}
.next a{ height:32px; line-height:32px; text-decoration:none;}
.next a:hover{  text-decoration:underline;}

.ih6{ text-align:right;}

/*sitemap*/
.sitemap{ height:49px; line-height:49px; background:url(../images/sitemap.gif) no-repeat; width:717px;  margin:10px auto;}
.sitemap span{ width:70px; height:30px; line-height:30px; font-size:12px; font-weight:bold; background:#c4a579; color:#3e1f00; text-align:center; float:left; margin:0; padding:0;}
.link { width:717px;  height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{ margin:0; padding:0; width:680px;}

/*product*/
.desc{ width:660px; height:auto; margin:0px auto;padding:0;margin-bottom:15px; margin-top:10px;  padding:5px 10px; line-height:25px; border:1px dashed #6c553c; background:#ddd3b6;}

.probox{ margin:0; padding:0; margin:0 auto; padding-left:0px; width:auto;}
.probox dl{ float:left;margin:0; width:206px; height:auto;text-align:center; margin:5px 10px 0px 10px;*margin:5px 10px 0px 8px;  margin-bottom:0;}
.probox dt{ margin:0; padding:0;width:206px; height:auto; overflow:hidden; }
.probox dt img{ border:3px solid #ddd; margin:0 auto; width:200px; height:123px;overflow:hidden; }
.probox dt img:hover{ border:3px solid #6c553c; margin:0 auto; width:200px; height:123px;overflow:hidden; }
.probox dd{ margin:0; padding:0; text-align:center; }

.description{ margin:0 15px;}


/*网站子页面留言*/
.content table{ margin:10px auto; }
.content input{ background:#fff;border:1px groove #fafafa;}
.content textarea{ margin-top:6px;}
.right .submit{ background:#b48954; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#f0ede3; margin:0; padding:2px; color:#333; border:none}
.content p{ line-height:24px;}



/*友情链接*/
.friendlink{ margin:0; padding:0; width:980px; height:auto; background:#e2dbc1; padding-top:3px;}

.link_tgb { line-height:21px; width:980px;  margin:0px auto; padding:0;height:21px;  border-bottom:3px solid #89693d; font-family:"微软雅黑";}
.link_tgb a{ padding-right:30px; float: right; color:#900}
.link_tgb span {padding-left:21px; font-size:12px}
.link_tgb .t1 {color:#89693d; cursor:pointer;background:#e2dbc1; padding:5px 10px 5px 10px;}
.link_tgb .t2 {color: #fff; cursor: pointer;background:#89693d; padding:5px 10px 5px 10px;}
.link_tgb .t1 { font-weight:bold}
.links { padding-bottom:15px; width:970px; margin:0px auto; padding:10px 5px 10px 5px; color:#666; background:#e2dbc1;}
.links a {padding:0 10px; line-height:21px; color:#666;}
.links .hidden { display:none;} 

